{% extends 'base.html' %}
{% block title %}
    Спасибо за ответы
{% endblock %}
{% block description %}
    Результаты опроса
{% endblock %}
{% block content %}

    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{% url 'landing:index' %}">Главная</a></li>
            <li class="breadcrumb-item active" aria-current="page"><a href="{% url 'poll:list' %}">Опросы</a></li>
        </ol>
    </nav>

    <div class="text-center">
    {% if error %}
        <div class="alert alert-info" role="alert">            Вы уже оставляли заявку.
    {% else %}
        <div class="alert alert-success" role="alert">            Спасибо!
    {% endif %} Мы свяжемся с Вами в ближайшее время. </div>

{% include '_login_social.html' %}

{% endblock %}
